
	#container1{	
		margin:0;
		padding:0;
		position:relative;
		text-align:center;
		}

	#contentss1{
		position:relative;
		}			
	#slider21 ul, #slider21 li{
		margin:0;
		padding:0;
		list-style:none;
		width:900px;
		}
	#slider21{margin-top:0;}
	#slider21 li{ 
		width:180px;
		height:100px;
		overflow:hidden; 
		}	
	#prevBtn2, #nextBtn2,
	#slider12next, #slider12prev{ 
		display:block;
		width:33px;
		height:33px;
		position:absolute;
		left:0px;
		top:37px;
		z-index:1000;
		}	
	#nextBtn2, #slider12next{ 
		left:868px;
		}
	#prevBtn2 a, #nextBtn2 a,
	#slider12next a, #slider12prev a{  
		display:block;
		position:relative;
		width:33px;
		height:33px;
		background:url(/js/left-off.png) no-repeat 0 0;	
		text-decoration: none;

		}	
	#nextBtn2 a, #slider12next a{ 
		background:url(/js/right-off.png) no-repeat 0 0;	
		}	

